Veritas Backup Exec Web Administration Console Remote Buffer Overflow Vulnerability

Bugtraq ID: 14025
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 22 2005 12:00AM
Updated: Jul 06 2006 11:44PM
Credit: This issue is credited to Mark Litchfield of NGSSoftware.
Vulnerable: Veritas Software Backup Exec for Windows Servers 10.0 rev. 5484
Veritas Software Backup Exec for Windows Servers 9.1 rev. 4691
Veritas Software Backup Exec for Windows Servers 9.1
Veritas Software Backup Exec for Windows Servers 9.0 rev. 4454
Veritas Software Backup Exec for Windows Servers 9.0 rev. 4367
Veritas Software Backup Exec for Windows Servers 9.0
Veritas Software Backup Exec for Windows Servers 8.6
Veritas Software Backup Exec for Windows Servers 8.5
Veritas Software Backup Exec for Windows Servers 8.0
Not Vulnerable: Veritas Software Backup Exec for Windows Servers 10.0 rev. 5520


 

Privacy Statement
Copyright 2010, SecurityFocus